{
   "Cancel": {
      "description": "0.5.14",
      "message": "取消"
   },
   "OK": {
      "description": "0.5.14",
      "message": "确定"
   },
   "UC_Browser": {
      "description": "0.5.14",
      "message": "UC浏览器"
   },
   "automatically_convert_mp3": {
      "description": "0.5.14",
      "message": "开启自动转码。"
   },
   "browserActionTitle": {
      "message": "资源猎手"
   },
   "close": {
      "description": "0.5.21",
      "message": "关闭"
   },
   "close_danmaku_message": {
      "message": "弹幕关闭后可在\u003Cspan class='focus'>设置菜单\u003C/span>中重新打开"
   },
   "convert_mp3_tip": {
      "description": "0.5.14",
      "message": "感谢使用UC浏览器! 我们将在下载完成后进行MP3转码."
   },
   "downloadBtn": {
      "description": "",
      "message": "下载"
   },
   "downloadBtn_CN": {
      "description": "",
      "message": "下载"
   },
   "extDescription": {
      "description": "need translation",
      "message": "UC 官方插件-方便资源下载"
   },
   "image_gallery_save_all": {
      "description": "0.7.0",
      "message": "全部储存"
   },
   "image_gallery_save_image": {
      "description": "0.7.0",
      "message": "图片储存"
   },
   "music": {
      "message": "音乐"
   },
   "muteVideo": {
      "description": "",
      "message": "仅视频（无声音）"
   },
   "open_retailer_window_btn": {
      "description": "0.5.3 卖家窗口打开按钮",
      "message": "卖家窗口打开"
   },
   "picture": {
      "message": "图片"
   },
   "pureAudio": {
      "description": "",
      "message": "仅音频"
   },
   "retailer_autocomplete_clear_all": {
      "description": "0.5.3 清除所有记忆项",
      "message": "清除所有"
   },
   "select_all": {
      "message": "全选"
   },
   "video": {
      "message": "视频"
   },
   "videoQuality": {
      "message": "{\"标清\":\"标清\"}"
   },
   "videoQualityHigh": {
      "description": "1.3.9",
      "message": "高清"
   },
   "videoQualityNormal": {
      "description": "1.3.9",
      "message": "标清"
   },
   "videoQualitySuper": {
      "description": "1.3.9",
      "message": "超清"
   },
   "videoQualitySuperHigh": {
      "description": "1.3.9",
      "message": "1080P"
   },
   "video_toolbar_choose_mp3": {
      "description": "i18n-video-toolbar",
      "message": "使用MP3"
   },
   "video_toolbar_download_auto": {
      "description": "i18n-video-toolbar",
      "message": "默认"
   },
   "video_toolbar_i18n_load_fail": {
      "description": "i18n-video-toolbar",
      "message": "加载失败"
   },
   "video_toolbar_i18n_loading": {
      "description": "i18n-video-toolbar",
      "message": "加载中..."
   },
   "video_toolbar_i18n_menu_close": {
      "description": "i18n-video-toolbar",
      "message": "隐藏"
   },
   "video_toolbar_powerBy": {
      "description": "",
      "message": "技术支持:"
   },
   "video_toolbar_status_recording": {
      "description": "0.5.0",
      "message": "正在录制"
   },
   "video_toolbar_tip_download": {
      "description": "0.5.0",
      "message": "下载"
   },
   "video_toolbar_tip_popup": {
      "description": "0.5.0",
      "message": "弹出为小窗口"
   },
   "video_toolbar_tip_record_HD": {
      "description": "0.5.13",
      "message": "高清晰度的视频"
   },
   "video_toolbar_tip_record_normal1": {
      "description": "0.5.13",
      "message": "保留一切你想要的视频"
   },
   "video_toolbar_tip_record_normal2": {
      "description": "0.5.13",
      "message": "包含弹幕的视频"
   },
   "video_toolbar_tip_snapshot": {
      "description": "0.5.0",
      "message": "!快捷截图，不再错过闪现"
   },
   "video_toolbar_title_download": {
      "description": "0.5.0",
      "message": "下载\u003C/br>视频"
   },
   "video_toolbar_title_popup": {
      "description": "0.5.0",
      "message": "小窗\u003C/br>弹出"
   },
   "video_toolbar_title_record": {
      "description": "0.5.0",
      "message": "直播\u003C/br>录制"
   },
   "video_toolbar_title_record_HD": {
      "description": "0.5.13",
      "message": "高清\u003Cbr/>录制"
   },
   "video_toolbar_title_record_normal1": {
      "description": "0.5.13",
      "message": "视频\u003Cbr/>录制"
   },
   "video_toolbar_title_record_normal2": {
      "description": "0.5.13",
      "message": "弹幕\u003Cbr/>录制"
   },
   "video_toolbar_title_snapshot": {
      "description": "0.5.0",
      "message": "截屏\u003C/br>连拍"
   },
   "video_toolbar_warning_stop_record_before_close": {
      "description": "0.5.0",
      "message": "停止录制后可关闭"
   },
   "video_toolbar_warning_stop_record_before_popup": {
      "description": "0.5.0",
      "message": "停止录制后可小窗弹出"
   }
}
